.chatFooter .chatFooterWrapper .chatPanel .chatSendButtonPanel {
    position:absolute;
    /*width:65px;*/
    top:30px;
    right:117px;
  background-color: transparent;
  border: 1px solid transparent;
  text-align: center;
  outline: none;
  text-decoration: none;
}
.chatFooter .chatFooterWrapper .chatPanel .chatSendButtonPanel:hover,
.chatFooter .chatFooterWrapper .chatPanel .chatSendButtonPanel:active {
  background-color: #fff;
  color: #000;
}

.chatFooter .chatFooterWrapper .chatPanel .chatSendButtonPanel .chatSendButton {
    width:81px;
    height: 22px;
    box-sizing: border-box;
  background-color: transparent;
  border: 1px solid transparent;
  color: #000
  text-align: center;
  outline: none;
  text-decoration: none;

}
.chatFooter .chatFooterWrapper .chatPanel .chatSendButtonPanel .chatSendButton:hover,
.chatFooter .chatFooterWrapper .chatPanel .chatSendButtonPanel .chatSendButton:active {
  background-color: #fff;
  color: #000;
}

.chatFooter .chatFooterWrapper .chatPanel .chatSendExitPanel {
    position:absolute;
    width:96px;
    top:30px;
    right:13px;
  background-color: transparent;
  border: 1px solid transparent;
  text-align: center;
  outline: none;
  text-decoration: none;
}
.chatFooter .chatFooterWrapper .chatPanel .chatSendExitPanel:hover,
.chatFooter .chatFooterWrapper .chatPanel .chatSendExitPanel:active {
  background-color: #fff;
  color: #000;
}

.chatFooter .chatFooterWrapper .chatPanel .chatSendExitPanel .chatExitButton {
    width:65px;
  background-color: transparent;
  border: 1px solid transparent;
  text-align: center;
  outline: none;
  text-decoration: none;
}
.chatFooter .chatFooterWrapper .chatPanel .chatSendExitPanel .chatExitButton:hover,
.chatFooter .chatFooterWrapper .chatPanel .chatSendExitPanel .chatExitButton:active {
  background-color: #fff;
  color: #000;
}

.chatSendExitPanel select {
    width:100%;
    height: 22px;
    box-sizing: border-box;
  background-color: transparent;
  border: 1px solid transparent;
/*height:10pt;*/
/*font-size:9pt;*/
}
.chatHeader .chatTitle {
  float: left;
  width: 450px;
  height: 45px;
  font-size: 0pt;
  color: #CACCD1;
  overflow: auto; margin: auto;
  position: absolute;
  top: 0; left: 0; bottom: 0; right: 0;
  background-repeat: no-repeat;
  background-image:url(http://6h.mf-image.ru/d/eyJ0IjoiMjAxNy0xMi0yMFQyMDo0Njo0NC40MTYyNjk4WiIsInRtIjoxNSwiYmQiOjEsImZkIjo0OTI2OTA4LCJyZiI6bnVsbCwic2wiOjAsImZuIjpudWxsLCJyIjoiaHR0cDovL215LWZpbGVzLnJ1LzM4YnZ0aSIsImwiOm51bGx9.E3ACEE949F4374C3C4C5BEC5B3805781./Title.png);
}

.chatHeader {
  min-width: 600px;
  background-repeat: no-repeat;
  background-image:url(http://hs.mf-image.ru/d/eyJ0IjoiMjAxNy0xMi0yMFQyMDo0NToyNi40OTAyOTgyWiIsInRtIjoxNSwiYmQiOjEsImZkIjo0OTI2OTA3LCJyZiI6bnVsbCwic2wiOjAsImZuIjpudWxsLCJyIjoiaHR0cDovL215LWZpbGVzLnJ1L3BkMHd4ciIsImwiOm51bGx9.51EDDC89E562BDA13A13638EB96A8932./%D0%A1%D0%93upper45x1918.jpg);
}